burn_classes:
  unburned: 533
  low: 4715
  moderate: 18934
  high: 12558
emampr_landcover_vote_2015:
  52: 40127
  71: 11628
  42: 4114
  43: 2245
  95: 1838
  90: 874
  41: 628
  22: 88
  11: 13
  23: 12
  24: 1
soil_textures:
  clay loam: 61454
  silt loam: 114
